--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert gradians to degrees. The value will be constrained to the range of degrees (0..360) unless <tt>wrap</tt> is false.
full_name: PDF::Math::grad2deg
is_singleton: true
name: grad2deg
params: (grad, wrap = true)
visibility: public
